1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. mastachief, 06.07.2010 #1
    mastachief

    mastachief Threadstarter Junior Mitglied

    Hey ihr,

    habe heute gesehen das mein handy von Vodafone ein Branding hat (Brand:vodafone_uk). Nun wollte Ich ein Stock-Rom aufspielen. Also Goldcard erstellt, HTC Sync installiert (mit hürden) und endlich ging die USB Verbindung, er beginnt zu flashen, dann kommt: ERROR[140]: BOOTLOADER VERSION ERROR

    Nun bin Ich mir nicht sicher ob es an der RU Version liegt die Ich versuche zu flashen: "RUU_Bravo_HTC_Europe_1.15.405.1_Radio_32.30.00.28U_4.05.00.11_release_121684"

    Meine aktuelle Version ist ja Android 2.1 Es steht unter dem Fehler noch das die neue Version älter als die aktuelle ist, kann es damit zusammenhängen? Welche Stock Rom Version würdet ihr empfehlen?

    Gruß Chief ;)
     
  2. lumich, 07.07.2010 #2
    lumich

    lumich Fortgeschrittenes Mitglied

    Schau mal welche HBOOT Version du hast. Die 1.15.xxx müsste den 0.75er haben. Wenn du den 0.80 hast musst du eine neuere ruu nehmen.
     
  3. mastachief, 07.07.2010 #3
    mastachief

    mastachief Threadstarter Junior Mitglied

    Ja, hab die 0.80 Wie heißt denn die neuste?
     
  4. lumich, 07.07.2010 #4
  5. mastachief, 07.07.2010 #5
    mastachief

    mastachief Threadstarter Junior Mitglied

    Vielen Dank, dieses RUU war das richtige. Hat sofort funktioniert. Und dank dem tollen Backup Programm musste Ich danach nur die richtige SDHC wieder einlegen und schon fragt er ob er das Backup wiederherstellen soll :)
     
Du betrachtest das Thema "Flashvorgang fehlerhaft" im Forum "Root / Hacking / Modding für HTC Desire",